{
    "short_name": "Bryan Jadot",
    "name": "Bryan Jadot",
    "icons": [],
    "start_url": ".",
    "display": "standalone",
    "icons": [
    {
        "src": "icons/android-chrome-192x192.png",
        "sizes": "192x192",
        "type": "image/png"
    },
    {
        "src": "icons/android-chrome-512x512.png",
        "sizes": "512x512",
        "type": "image/png"
    }
    ],
    "theme_color": "#ffffff",
    "background_color": "#ffffff"
}
